@echo off
set "Name="
set "port="

for /f "delims=" %%I in ('wmic path win32_pnpentity where "DeviceID like '%%USB\\VID_0483&PID_5740%%'" get Name /format:list ^| find "USB"') do (set "%%I")

set "port=%Name:*(COM=%"
set "port=%port:)=%"
echo %Name%